.student_meeting_content_block_wrapper{
    margin-bottom:54px ;
   
    
}
.student_meeting_content_block_wrapper h2{
    border-top: 1px solid #F2F4F7;
    padding-top: 54px;

}
.student_meeting_content_block_wrapper:first-of-type h2{
    border-top: none;
    padding-top: 0;
}
.student_meeting_content_block a:not(.btn-with-arrow){
    color: #FF6633;
    text-decoration: underline;
}

@media (max-width: 1600px) {
}
@media (max-width: 1400px){
}
@media (max-width: 1280px) {
}
@media (max-width: 1150px) {
    .student_meeting_content_block_wrapper {
        margin-bottom:80px ;
    }
}
@media (max-width: 1024px) {
    
}
@media (max-width: 990px) {
    .student_meeting_block_wrapper .student_meeting_block{
        flex-direction: column;
        align-items: baseline;
        gap: 40px;
        padding: 40px;
    }
    .student_meeting_block_wrapper .student_meeting_block .left_meeting{
        width: 100%;
    }
}
@media (max-width: 900px){

}
@media (max-width: 769px) {
}
@media (max-width: 650px) {
    .student_meeting_content_block_wrapper {
        margin-bottom:40px ;
    }
    .student_meeting_content_block_wrapper h2{
        padding-top: 40px;
    }
    .student_meeting_content_block h2{
        font-size: 38px;
    }
}
@media (max-width: 500px) {
}
@media (max-width: 415px) {
   
}